## python-goodwe 0.4.8

=== debian/changelog ===
python-goodwe (0.4.8-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 16:36:29 +0900

python-goodwe (0.4.8-1) unstable; urgency=medium

  * Initial release. (Closes: #1077143)

 -- Edward Betts <edward@4angle.com>  Fri, 26 Jul 2024 14:44:49 +0900
