=== debian/control ===
Source: python-goodwe
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-pytest <!nocheck>,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/marcelblijleven/goodwe
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-goodwe
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-goodwe.git

Package: python3-goodwe
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Library to connect to GoodWe inverters over a local network
 Library enabling connectivity to GoodWe inverters via a local network,
 allowing users to retrieve runtime sensor values and configuration parameters.
 It supports various GoodWe inverter families, as well as white-label models,
 provided they listen on UDP port 8899 or use Modbus/TCP over port 502.
 Compatibility extends to inverters that connect over Wi-Fi using the official
 mobile apps such as SolarGo or PvMaster, making it a versatile tool for
 monitoring and managing photovoltaic systems.
