=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-goodwe-$1\.tar\.gz/ \
  https://github.com/marcelblijleven/goodwe/tags .*/v?(\d\S+)\.tar\.gz
