## python-goodwe 0.4.9

=== debian/changelog ===
python-goodwe (0.4.9-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patch for explicit event loop in Python 3.14.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Sat, 07 Feb 2026 09:29:35 +0000

python-goodwe (0.4.8-3) unstable; urgency=medium

  * Fix tests under Python 3.14 by ensuring an event loop exists.
    (Closes: #1123250)
  * Switch to autopkgtest-pkg-pybuild.
  * Move python3-pytest to Build-Depends-Indep, not needed for clean target.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Remove 'Priority: optional', now the default.
  * Update Standards-Version.
  * Update debian/watch to format version 5.
  * Update copyright year.
  * Simplify debian/rules.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Thu, 25 Dec 2025 14:39:00 +0000
