=== debian/watch ===
Version: 5

Template: Github
Owner: marcelblijleven
Project: goodwe
